codentropy.com

Home > Dpkg Error > Dpkg Error Processing Python-gtk2-dev

Dpkg Error Processing Python-gtk2-dev

If so, we can perform some dpkg surgery to get you going. Prefer apt-get/aptitude from the command line. Done Building dependency tree Reading state information... There is no bug 551137, all this mess is my fault and I apologize for it. navigate here

Acknowledgement sent to Николай Федосов : Extra info received and forwarded to list. Acknowledgement sent to nikolay fedosov : New Bug report received and forwarded. Request was from Debbugs Internal Request to [email protected] (Thu, 04 Feb 2010 07:29:44 GMT) Full text and rfc822 format available. Done Building dependency tree Reading state information... click here now

dpkg: error processing /var/cache/apt/archives/python-gtk2-dev_2.16.0-1_all.deb (--unpack): subprocess new pre-removal script returned error exit status 1 dpkg: error while cleaning up: subprocess installed post-installation script returned error exit status 1 Errors were encountered Message #35 received at [email protected] (full text, mbox, reply): From: Josselin Mouette To: Pawe�� Kramarzewski , [email protected] Subject: Re: Bug#551137: E: Sub-process /usr/bin/dpkg returned an error code (1) Date: Mon, Send a report that this bug log contains spam.

How do computers calculate sin values? My issue was ‘Errors were encountered while processing:gnomeradio', and being a newbie, I had no idea how to deal with it. Done 0 upgraded, 0 newly installed, 0 to remove and 124 not upgraded. 1 not fully installed or removed. Thank you for your time.

Copy sent to [email protected], Sebastien Bacher . (Mon, 04 Jan 2010 16:21:03 GMT) Full text and rfc822 format available. Hypotheses for the likelihood ratio test How to work on downloaded copies of database tables in QGIS I have hundreds of friends. Contact ***@lists.debian.org 2 Replies 19 Views Switch to linear view Disable enhanced parsing Permalink to this page Thread Navigation Pawe�� Kramarzewski 2010-01-04 16:30:03 UTC Josselin Mouette 2010-01-04 18:10:03 UTC Paweł 'kMa' https://bugs.launchpad.net/bugs/1076117 Pawel -- System Information: Debian Release: squeeze/sid APT prefers unstable APT policy: (500, 'unstable'), (500, 'testing'), (1, 'experimental') Architecture: amd64 (x86_64) Kernel: Linux 2.6.32-trunk-amd64 (SMP w/2 CPU cores) ANSI_X3.4-1968) Shell: /bin/sh

Ubuntu Ubuntu Insights Planet Ubuntu Activity Page Please read before SSO login Advanced Search Forum The Ubuntu Forum Community Ubuntu Official Flavours Support Installation & Upgrades [SOLVED] Problem removing python-gtk2-dev Having What's New? Update the package database: Code: sudo apt-get update update update is used to resynchronize the package index files from their sources... Done Building dependency tree Reading state information...

Done E: Unable to locate package libc6:i386 E: Unable to locate package libdbus-1-3:i386 E: Unable to locate package libfreetype6:i386 E: Unable to locate package libpng12-0:i386 @Steveriley Yes I am. https://bugs.debian.org/551137 Subscribing... OK, closing. dpkg: error processing libcairo2-dev (--configure): dependency problems - leaving unconfigured dpkg: dependency problems prevent configuration of libgdk-pixbuf2.0-dev: libgdk-pixbuf2.0-dev depends on libc6 (>= 2.2.5); however: Package libc6 is not configured yet.

Trouble? check over here Last edited by OneLine; Jan 4th 2013 at 01:47 PM. Join them; it only takes a minute: Sign up Here's how it works: Anybody can ask a question Anybody can answer The best answers are voted up and rise to the Leave a Reply 25 Comments on "Fixing the Dreaded "Errors were encountered while processing" Errors" Login with: Notify of new follow-up comments new replies to my comments Notify of new replies

dpkg: error processing package python-gtk2-dev (--purge): subprocess installed pre-removal script returned error exit status 1 dpkg: error while cleaning up: subprocess installed post-installation script returned error exit status 1 Errors were Jan 3rd 2013,06:01 PM #3 slackcub View Profile View Forum Posts View Blog Entries View Articles Junior Member Join Date Mar 2012 Posts 20 Threads 4Local Date Oct 9th 2016 To start viewing messages, select the forum that you want to visit from the selection below. http://codentropy.com/dpkg-error/dpkg-error-processing-python-apt-configure.html dpkg: error processing package python-gtk2-dev (--configure): subprocess installed post-installation script returned error exit status 1 ErrorMessage: subprocess installed post-installation script returned error exit status 1 InstallationDate: Installed on 2014-04-30 (874 days

dpkg: error processing archive /var/cache/apt/archives/python-gtk2-dev_2.24.0-3ubuntu4_all.deb (--unpack): subprocess new pre-removal script returned error exit status 1 dpkg: error while cleaning up: subprocess installed post-installation script returned error exit status 1 Errors were Few weeks ago i have linked my default python to python2.6and that was a problem and when I came back to the previous settingsthere was no errors. Setting up python-debian (0.1.21+nmu2ubuntu1) ...

I went back to Ubuntu Software Centre and downloaded FM-Radio Tuner and it installed without an issue :).

Cheers, -- .''`. Rest assured, those packages are still installed/semi-installed but dpkg is no longer aware of them. The Perils of Tux! Thanks for dropping by :-) 0 | Reply - Share Dante Salvatore5 years 2 months agogreat post!

fashionable Board index The team • Delete all board cookies • All times are UTC Powered by phpBB Forum Software © phpBB Group JournalXtraLinux, WordPress, Genesis and other Techie things.Home Linux Thanks Thought I was going to have to reload it from scratch. 0 | Reply - Share Hide Replies ∧Lee hodson4 years 1 month agoThank you. 0 | Reply - Share I can't install or remove this package. > Maybe this will be helpfull: Not really, I don't speak Polish. weblink HomeLinux▼Beginner's InfoDesktop RecoveryBashHost FlashWordPress▼GenesisDynamikPluginsCode QuickSnipsAbout▼About JournalXtraAbout Lee HodsonCopyright NoticeContact Register Help Remember Me?

Package libc-dev is not installed. it helped me a lot 0 | Reply - Share Hide Replies ∧Lee hodson4 years 7 months agoYou're welcome! 0 | Reply - Share Shane Gelling4 years 6 months agoI'm so I recommend you try to re-install immediately. They seemed to go fine except for a couple sites update wasn't able to connect to.

But yesterday, when a few more packages failed to install, and this time they stopped my computer from updating itself and prevented me from using Synaptic, I decided enough is enough, After this operation, 0B of additional disk space will be used.

Border